package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class fp extends b {
    public a czu;
    public b czv;

    public static final class a {
        public int action;
        public long baZ;
        public long czw;
        public long czx;
    }

    public fp() {
        this((byte) 0);
    }

    private fp(byte b) {
        AppMethodBeat.i(55715);
        this.czu = new a();
        this.czv = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(55715);
    }
}
